<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="19dp"
    android:height="17.25dp"
    android:viewportWidth="14"
    android:viewportHeight="12.25">
  <path
      android:pathData="M7,0 L0,5.25H1.75v7h3.5V8.75h3.5v3.5h3.5V5.2L14,5.25Z"
      android:fillColor="#245456"/>
</vector>
